1. rustylvnv's Avatar
    Well, I've tried using BBM 5 twice now. Too many probs with pictures. That is one of the main reasons I use it, to be able to chat, shoot a quick and send it to a friend. No probs with 4.5, but 5.0 is a pain.

    On 5, pics won't send, white screen, and have probs downloading pics sent to me (from other 5 users).

    One weird thing, my friend on 8330 (same as me) upgraded to 5, when she sends me a pic from her camera it shows on 4.5 as a thumbnail size pic (abt 1k).

    All the whiz-bang features were nice but oh well, goodbye 5.0, I wish you well.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-25-09 09:31 AM
  2. Jared DiPane's Avatar
    The easiest thing to do for picture sharing is to create a group. This will allow you to upload pics with ease to the group and can be viewed by anyone in that group instead of individual sending.

    There is known issues with sending photos between the different versions of BBM and pictures showing up as improper size, which is why i make the recommendation of the groups.

    It has been working GREAT for me.
    10-25-09 09:33 AM
  3. lobbyintx's Avatar
    A friend of mine has a bb8320/4.5.0.81and they can't download bbm5.0. Any idea why and what can be done to download it? Message says not enough space to upgrade.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-25-09 02:45 PM
  4. LazyStarGazer's Avatar
    A friend of mine has a bb8320/4.5.0.81and they can't download bbm5.0. Any idea why and what can be done to download it? Message says not enough space to upgrade.

    Posted from my CrackBerry at wapforums.crackberry.com
    They need to update their o/s to something higher than that. New bbm will not work with older o/s builds.
    I can't recall exactly, but below .128 or .131 it's not compatible.

    Posted from my CrackBerry at wapforums.crackberry.com
    Last edited by LazyStarGazer; 10-25-09 at 02:57 PM.
    10-25-09 02:54 PM
  5. lobbyintx's Avatar
    They need to update their o/s to something higher than that. New bbm will not work with older o/s builds.
    I can't recall exactly, but below .128 or .131 it's not compatible.

    Posted from my CrackBerry at wapforums.crackberry.com
    Thanks. I'll relay the message.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-25-09 02:58 PM
  6. lobbyintx's Avatar
    where or how can a person find bbm 4.6?? another friend with 5.0 wants to go back to the old version. too many issues.
    10-25-09 06:05 PM
  7. LazyStarGazer's Avatar
    Use the search feature. Try typing in something like: bbm 4.6 link, or bbm download, or how do I downgrade bbm.
    Select show results as 'posts'
    You may have to go through a lot of posts before you find it, but you may learn something else along the way.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-25-09 06:57 PM
  8. Fuzzballz's Avatar
    can't you just uninstall BBM 5 and it will then have the previous version again? I could be wrong there.
    10-27-09 04:39 AM
  9. LazyStarGazer's Avatar
    can't you just uninstall BBM 5 and it will then have the previous version again? I could be wrong there.
    When you upgrade, the previous version is overwritten/deleted, and therefore no longer exists. It has to be re-installed.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-27-09 05:32 AM
  10. rza0305's Avatar
    BB messenger 5.0 is totally rubbish. how on earth did RIM release this with so many issues/bugs?

    I have a bold 9000 and want to go back to 4.6 but haven't been able to find anything on the web, anywhere, that shows me how I can do it.

    any useful advice??
    10-27-09 08:00 AM
  11. LazyStarGazer's Avatar
    Somebody somewhere must have a download link for it.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-27-09 09:51 AM
LINK TO POST COPIED TO CLIPBOARD